import Vue from 'vue'
import App from './App'
import Vant from 'vant'
import 'vant/lib/vant-css/index.css'
import router from './router'
import store from '../../store/index'
import Vuex from 'vuex'

Vue.use(Vant)
Vue.use(Vuex)

/* eslint-disable no-new */
new Vue({
  el: '#app',
  template: '<App/>',
  components: { App },
  router,
  store,
})
